.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn.btn-primary {
  background: #5585d7;
}
.btn.btn-primary:hover {
  background: #0a7ed7;
}
input[type='submit'] {
  background: #d9534f;
  color: #fff;
}
input[type='submit']:hover {
  background: #d2322d;
  color: #fff;
}
.text-color {
  color: #5585d7;
}
a {
  color: #5585d7;
}
a:hover {
  color: #0a7ed7;
}
body {
  color: #545252;
}
body.bg {
  background: #ffffff;
}
#sp-header-wrapper {
  background: #ffffff;
}
.logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-main-menu ul.level-0 > li:hover >a,
#sp-main-menu ul.level-0 > li.active >a {
  color: #5585d7;
}
.vina-mod-menu ul.nav li.active > a,
.vina-mod-menu ul.nav li.active >a:hover,
.vina-mod-menu ul.nav li.active > a:focus {
  color: #5585d7;
}
.vina-mod-menu ul.nav li >a:hover {
  color: #5585d7;
}
.top-menu.navbar .nav a.img-circle:hover {
  background: #5585d7;
}
.top-menu.navbar .nav a:not([class*="icon-"]):hover {
  color: #5585d7;
}
.k2ItemsBlock .carousel-indicators .active {
  background: #0a7ed7;
}
.k2CategoriesListBlock ul li a:hover {
  color: #5585d7;
}
.itemListViewProduct .nav-list li.active,
.itemListViewProduct .nav-list li:hover {
  list-style: square outside none;
  color: #5585d7;
}
.itemListViewProduct .nav-list li.active a,
.itemListViewProduct .nav-list li:hover a {
  color: #5585d7;
}
.product-ranger ul.level0 li a {
  color: #545252;
}
.product-ranger ul.level0 li.active,
.product-ranger ul.level0 li:hover {
  color: #5585d7;
}
.product-ranger ul.level0 li.active > a,
.product-ranger ul.level0 li:hover > a {
  color: #545252;
}
#aboutAdelmo a:hover {
  color: #5585d7;
}
.itemViewProduct .tab .nav li:hover a,
.itemViewProduct .tab .nav li.active a {
  color: #5585d7;
}
.related-topics ul li:hover img {
  background-color: #5585d7;
}
.slideshow a {
  color: #5585d7;
}
.about-adelmo ul.nav li a:hover {
  color: #5585d7;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-footer-wrapper {
  background: #ffffff;
}
